﻿/*Popup CSS*/

#popupouter {
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #999;
    z-index: 99999;
    opacity: 0.6;
    position: fixed;
}
#popupinner {
    width: 30em;
    height: auto;
    position: fixed;
    background-color: white;
    z-index: 99999;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 30px;
    padding: 1em;
}

#poupbuttons{
    display:flex;
    position:relative;
}
    #popupbuttons .btn{
        margin:auto;
    }
    @media (max-width:1200px) {
        #popupinner {
            width: auto;
            position: absolute;
            top: 25em;
            transform: translate(-50%, -63%);
        }

    }